
a.Ordinary:visited {color: #4E8200; text-decoration: none; font-weight: bold; font-size: 10px;}
a.Ordinary:hover {text-decoration: none; font-weight: bold; color: #4E8200; font-size: 10px;}
a.Ordinary:active {text-decoration: none; font-weight: bold; color: #4E8200; font-size: 10px;}
a.Ordinary:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #4E8200; text-decoration: none;}

a.Menu:visited {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #406A00;
	text-decoration: none;
}
a.Menu:hover {
	text-decoration: underline;
	color: #406A00;
}
a.Menu:active {	
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #406A00;
	text-decoration: none;
	
	}
	
a.Menu:link {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #406A00;
	text-decoration: none;
}

a.Ordinary2:visited {color: #484848; text-decoration: none; font-weight: bold; font-size: 10px;}
a.Ordinary2:hover {text-decoration: none; font-weight: bold; color: #484848; font-size: 10px;}
a.Ordinary2:active {text-decoration: none; font-weight: bold; color: #484848; font-size: 10px;}
a.Ordinary2:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #484848; text-decoration: none;}

